@charset "utf-8";
* {margin: 0px;padding: 0px;}
img {border: none;}
a { color: #000; text-decoration: underline; }
a:hover { text-decoration: none; color: #000; }
p {padding-bottom: 10px;}
body { color: #3c3c3c; margin: 0px; padding: 0px 0px 10px; background-color: #fff; background-image: url(images/bg.gif); background-repeat: no-repeat; background-position: center top; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; line-height: 21px; }
ul, ol {margin: 0px 0px 10px 10px;padding: 0px;}
hr { border-bottom: 1px solid #FFF; margin-bottom: 10px; border-right-style: none; border-left-style: none; border-top: 1px solid #dedfdc; }
h1 { font: normal 22px "HelveticaNeueLTPro33ThinExten"; color: #FFF; color: #000; padding: 30px 15px 5px 42px;  }
h2 { padding: 10px 0px; color: #D95204; font: bold 22px/24px "MyriadProBoldCondensed"; }
h3 { font-size: 12px; line-height: 18px; font-weight: bold; padding-bottom: 15px; padding-top: 10px; color: #2B7B35; }
h4 {font-size: 11px;line-height: 18px;font-weight: bold;padding-bottom: 10px;padding-top: 10px;}
.table {border-top: 1px solid #CCC;border-left: 1px solid #CCC;}
.table td {border-bottom: 1px solid #CCC;border-right: 1px solid #CCC;}
.float-left {float: left;}
.float-right {float: right;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.clear {clear: both;}
.align-image-left { float: left; margin: 3px 10px 10px 0px; }
.align-image-right { float: right; margin: 3px 0px 10px 10px; }
.image-border { border: 1px solid #3a9e47; padding: 3px; }
.align-left {text-align:left;}
.align-right {text-align:right;}
.center {text-align:center;}
.orange { color: #d95204; }
.green { color:#2f983d; }

/* --------------- form elements ------------------ */
form p {}
form label {float: left;width: 150px;padding-top: 2px;}
form input[type=text], form input[type=password], form textarea, form select {padding: 2px;width: 250px;border: 1px solid #CCC;}
form input[type=text]:hover, form input[type=password]:hover, form textarea:hover, form select:hover,
form input[type=text]:focus, form input[type=password]:focus, form textarea:focus, form select:focus {border: 1px solid #333;}
form input[type=submit] {font-weight: bold; padding: 5px; border: 1px solid #CCC; background: #CCC;}
form textarea {height: 140px;}
form select {padding: 2px;}
fieldset {padding: 10px; border: 1px solid #CCC;}
legend {font-weight: bold;}


@font-face {
	font-family: 'HelveticaNeueLTPro33ThinExten';
	src: url('fonts/helveticaneueltpro-thex-webfont.eot');
	src: local('☺'), url('fonts/helveticaneueltpro-thex-webfont.woff') format('woff'), url('fonts/helveticaneueltpro-thex-webfont.ttf') format('truetype'), url('fonts/helveticaneueltpro-thex-webfont.svg#webfontZBcbTvdK') format('svg');
	font-weight: normal;
	font-style: normal;
}
.wrapper {width: 990px; margin: auto; height:1300px;}
.header {height: 255px;}
.logo { display: block; background-image: url(images/logo-trans.png); height: 80px; width: 280px; background-repeat: no-repeat; background-position: top; margin-top: 175px; margin-right: 0px; margin-bottom: 0px; margin-left: 50px; float: left; }
.c_left { width: 300px; height:140px; position: absolute; margin-top: 170px; margin-right: 0px; margin-bottom: 0px; margin-left:460px; *margin-left: 120px; }
.c_right { width: 160px; height:140px; position: absolute; margin-top: 170px; margin-right: 0px; margin-bottom: 0px; margin-left:755px; *margin-left: 420px; text-align:right; }
.headline { font-family: "HelveticaNeueLTPro33ThinExten"; font-size:33px; margin: 80px 0px 0px 50px; color:#fff; text-shadow: #4e92b0 1px 1px 1px;
 }
.usluge { background-image: url(images/crta.gif); background-repeat: no-repeat; background-position: 20px bottom; padding-bottom:5px; float: left; width: 954px; margin-top: 40px; margin-right: 0px; margin-bottom: 0px; margin-left: 26px; }
.box { width: 205px; float:left; background-repeat: no-repeat; background-position: left top; padding: 230px 0px 0px 0px; margin: 0px 13px 0px 13px; }
.ostakljivanje {background-image: url(images/box1.jpg);}
.prodaja {background-image: url(images/box2.jpg);}
.izrada {background-image: url(images/box3.jpg);}
.obrada {background-image: url(images/box4.jpg);}
.o_nama { float: left; width:398px; padding: 15px 0px 0px 42px;}
.reference { float: right; width:410px; padding-right:52px; padding-top:15px;}
.reference ul, .reference li {margin:0px;padding:0px;}
.reference ul { margin: 20px 0px 0px 0px;}
.reference li { background-image: url(images/bullet.gif); background-repeat: no-repeat; background-position: left 9px; list-style-image: none; list-style-type: none; margin: 8px 0px 8px 10px; padding-left: 15px; }
.potpis {float: left; margin: 19px 0px 0px 42px;}
.potpis a:link, .potpis a:visited {color: #787878; text-decoration:none;}
.potpis a:hover {color: #000;}
.copyright {float: right; margin: 19px 80px 0px 0px;}
